Bug 148148 - HWCERT: IBM Blade HS20 (8832-31Z) [Goto Cert]
HWCERT: IBM Blade HS20 (8832-31Z)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
eServer BladeCenter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-08-26 11:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148148 None None None 2016-08-26 11:16 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:33 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2003-08-26 17:17:06-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5129
Detail Notes: IDE interface: ServerWorks CSB6 IDE/RAID Controller (rev 93)<p> 
<p> 
Tested and supported as an IDE controller ONLY! All RAID functionality and unused channels must be disabled in the BIOS. 
<p> 
(This won't affect the operation of Linux SOFTWARE RAID)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-08-26 11:47:42-04

Detail 2:
Status: Compatible
Hardware Id: 5129
Detail Notes: IDE hard drives: Quantity 2<p> 
TOSHIBA MK4019GAXB (40GB)<p> 
IC25N040ATCX05-0 (40GB)<p>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-08-26 11:35:58-04

Detail 3:
Status: Compatible
Hardware Id: 5129
Detail Notes: Requires BladeCenter Chassis (8677-1XX) 
<p> 
Please review certification for BladeCenter Chassis.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2003-08-26 11:35:58-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5129
Detail Notes: 8GB used for testing
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-08-26 11:44:24-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5129
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-08-26 11:52:30-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5129
Detail Notes: Ethernet controller: Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02) 
<p> 
<p> 
Red Hat Enterprise Linux AS (v.2.1 Update 2) requires the use of drvnet.img driver disk (included) for network based installations. 
<p> 
tg3.o is required for Update 2<p>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-08-26 11:51:05-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5129
Detail Notes: Intel(R) XEON(TM) CPU 3.06GHz <p> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-08-26 11:44:11-04


Note You need to log in before you can comment on or make changes to this bug.